Subject: Re: Call for adoption QUIC: QUIC bit grease

From: Matt Joras <[email-masked]>
Date: Tue, 6 Apr 2021 08:47:19 -0700

Hello all,

As all comments have been supportive we have adopted
draft-thomson-quic-bit-grease.

Thanks,
QUIC Chairs

On Tue, Mar 30, 2021 at 12:41 PM Matt Joras <[email-masked]> wrote:
>
> Hello all,
>
> As with the other mail we are looking at moving candidates for
> adoption forward. It is the opinion of the chairs that the QUIC bit
> grease draft[1] has sufficient interest from and relevance to the WG
> to be formally adopted. This email is the call to do so. There are
> already several interoperating implementations of the current draft.
> Please reply to this email with any comments, the call will run
> through April 6th.
>
> Thanks,
> QUIC Chairs
>
> [1] https://datatracker.ietf.org/doc/draft-thomson-quic-bit-grease/